body{
padding:0;
margin:0;
font-family: 'Lato', sans-serif;
background-color:#c1b8e8;
}
html{background-color:#c1b8e8;}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}/*----- Tabs -----*/
.tabs {width:100%;display:inline-block;background: #fff;}
.tabs input[type=text]{    padding: 5px;
    margin: 5px 0 4px 0px;}
	.tabs input[type=submit]{      padding: 7px 6px 7px 6px;
    margin: 5px 0px 5px 58px;
    height: auto;}
	.tabs select{    padding: 5px;
    margin: 5px 0 4px 0px;}
.tab-links{background: #232a24;
    height: 42px;
    margin-bottom: 0px;}
 /*----- Tab Links -----*/ 
 /* Clearfix */ 
.tab-links:after {display:block;clear:both;content:'';} 
.tab-links li {margin:1px 42px -10px -41px;float:left;list-style:none;} 
.tab-links a {padding:9px 15px;display:inline-block;border-radius:3px 3px 0px 0px; background:#a9d3cf;font-size:16px;font-weight:600;color:#ffffff;transition:all linear 0.15s;} 
.tab-links a:hover {background:#3bbbae;text-decoration:none;}
li.active a, li.active a:hover {background:#e9ecf1;color:#3bbbae;}
 /*----- Content of Tabs -----*/
.tab-content {padding:15px;box-shadow:-1px 1px 1px #e2e2e2;background:#e9ecf1;margin:0 auto 0 auto;}
.tab {display:none;}
.tab.active {display:block;}
.headingbox {background-color: #111f32;padding: 3px 25px 3px 25px;}
.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {-moz-border-radius:5px; border-radius:5px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border:4px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}
 #error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
 #error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
 #success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
 #bluemask {background:#000}
 #frameless {padding:0}
 #frameless .tclose {left:6px}
.blink_me {-webkit-animation-name: blinker;-webkit-animation-duration: 1s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;-moz-animation-name: blinker;-moz-animation-duration: 1s;-moz-animation-timing-function: linear;-moz-animation-iteration-count: infinite;animation-name: blinker;animation-duration: 1s;animation-timing-function: linear;animation-iteration-count: infinite;}
 @-moz-keyframes blinker {0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}@-webkit-keyframes blinker {0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}@keyframes blinker {0% { opacity: 1.0; } 50% { opacity: 0.0; }100% { opacity: 1.0; }}
.bs-example{font-family: sans-serif;	position: relative;	margin: 50px;}
.search-box{width: 415px;background: #2d3540;padding: 13px 19px 13px 19px;float:left;}
.search-box select{height:34px;}
.search-btn{float: left;  left: 252px;position: relative;background-color: #2d7975;border: none;color: #fff;height: 26px;}
.typeahead, .tt-query, .tt-hint {	}
.typeahead {background-color: #e9ecf1;left:0;}
.typeahead:focus {	border: 2px solid #0097CF;}
.tt-query {	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.tt-hint {	color: #999999;}
.tt-dropdown-menu {	background-color: #FFFFFF;border: 1px solid rgba(0, 0, 0, 0.2);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);padding: 8px 0;width: 422px;}
.tt-suggestion {line-height: 24px;	padding: 3px 20px;border-bottom:1px solid #a9d3cf;}
.tt-suggestion.tt-is-under-cursor {	background-color: #3bbbae;	color: #FFFFFF;}
.tt-suggestion p {	margin: 0;}
.button_click{background-color:#2d7975;color:#fff;padding: 5px 18px 5px 18px;float:right;}
.button_click1{background-color:#fff;color:#323298;float:right;border:none;padding:2px 10px 2px 10px;font-size:12px;}